{
    "format_version": "1.10.0",
    "minecraft:client_entity": {
      "description": {
        "identifier": "ac:ally_elizabeth",
        "spawn_egg": {
            "texture": "elizabeth"
        }
      }
    }
  }